<!DOCTYPE html>
<html>
    <head>
      <title>Site Web</title>
      <meta charset="UTF-8">
      <meta name="author" content="Jules César">
      <meta name="description" content="J'apprends à coder un site web">
      <meta name="viewport" content="initial-scale=1.0", width="device-width">
      <link rel="stylesheet" href="css/global.css">
      <link rel="stylesheet" href="css/sandbox.css">
      <link rel="stylesheet" href="css/contact.css">
    </head>
    
    <!--Site web créé le 24/01/2023-->
    
    <body lang="fr">

        <header>
            <div class="header_logo">
                <img src="img/html-white.svg" alt="html" class="top_logo">
                <img src="img/css-white.svg" alt="css" class="top_logo">
            </div>

            <nav>
                <a href="index.html"><button class="button">Accueil</button></a>
                <a href="sandbox.html"><button class="button">Sandbox</button></a>
                <a href="sandbox-js.html"><button class="button">SandboxJS</button></a>
                <a href="contact.html"><button class="button">Contact</button></a>
            </nav>
        </header>
        
        <div class="central">
            <main>
                <h1>Merci d'avoir rempli le formulaire</h1>    
            </main>

            <aside>
                <section><h2>Téléchargez mon CV ci-dessous</h2>
                    <a href="doc/moncv.pdf" ><img class="pdf" src="img/pdf.png" target="framename" alt="pdf"></a>
                </section>
                <section>
                    <h2>Contactez-moi via ce site</h2>
                    <p>Utilisez le <a href="contact.html">formulaire</a> de contact</p>
                </section>
                <section>
                    <h2>Pour approfondir HTML et CSS</h2>
                    <p>Utilisez les ressources disponibles sur MDN Web Docs :</p>
                    <a href="https://developer.mozilla.org/fr/" target="framename"><img src="img/mdn-web-docs.svg" alt="mdn"></a>
                </section>
        </aside>
    </div> <!-- END OF DIV "CENTRAL"-->

        <footer>
            <address>
                Éditeur responsable <a href="mailto:jules.cesar@gmail.com">Jules César</a>
            </address>
        </footer>
    
    </body>

</html>
